Index: c/src/lib/libbsp/powerpc/psim/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/ChangeLog	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -1,2 +1,10 @@
+2003-09-04	Joel Sherrill <joel@OARcorp.com>
+
+	* console/console-io.c, include/bsp.h, include/coverhd.h,
+	shmsupp/addrconv.c, shmsupp/getcfg.c, shmsupp/lock.c,
+	shmsupp/mpisr.c, startup/bspclean.c, startup/bspstart.c,
+	startup/linkcmds, startup/setvec.c, tools/psim, tools/runtest,
+	vectors/vectors.S: URL for license changed.
+
 2003-09-04	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/powerpc/psim/console/console-io.c
===================================================================
--- c/src/lib/libbsp/powerpc/psim/console/console-io.c	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/console/console-io.c	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/powerpc/psim/include/bsp.h
===================================================================
--- c/src/lib/libbsp/powerpc/psim/include/bsp.h	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/include/bsp.h	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -25,5 +25,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/powerpc/psim/include/coverhd.h
===================================================================
--- c/src/lib/libbsp/powerpc/psim/include/coverhd.h	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/include/coverhd.h	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -20,5 +20,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/powerpc/psim/shmsupp/addrconv.c
===================================================================
--- c/src/lib/libbsp/powerpc/psim/shmsupp/addrconv.c	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/shmsupp/addrconv.c	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -14,5 +14,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/powerpc/psim/shmsupp/getcfg.c
===================================================================
--- c/src/lib/libbsp/powerpc/psim/shmsupp/getcfg.c	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/shmsupp/getcfg.c	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -18,5 +18,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/powerpc/psim/shmsupp/lock.c
===================================================================
--- c/src/lib/libbsp/powerpc/psim/shmsupp/lock.c	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/shmsupp/lock.c	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -12,5 +12,5 @@
  *  The license and distribution terms for this file may in
  *  the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/powerpc/psim/shmsupp/mpisr.c
===================================================================
--- c/src/lib/libbsp/powerpc/psim/shmsupp/mpisr.c	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/shmsupp/mpisr.c	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -8,5 +8,5 @@
  *  The license and distribution terms for this file may in
  *  the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/powerpc/psim/startup/bspclean.c
===================================================================
--- c/src/lib/libbsp/powerpc/psim/startup/bspclean.c	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/startup/bspclean.c	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -5,5 +5,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/powerpc/psim/startup/bspstart.c
===================================================================
--- c/src/lib/libbsp/powerpc/psim/startup/bspstart.c	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/startup/bspstart.c	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -10,5 +10,5 @@
  *  The license and distribution terms for this file may be
  *  found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/powerpc/psim/startup/linkcmds
===================================================================
--- c/src/lib/libbsp/powerpc/psim/startup/linkcmds	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/startup/linkcmds	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -6,5 +6,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/powerpc/psim/startup/setvec.c
===================================================================
--- c/src/lib/libbsp/powerpc/psim/startup/setvec.c	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/startup/setvec.c	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -35,5 +35,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
Index: c/src/lib/libbsp/powerpc/psim/tools/psim
===================================================================
--- c/src/lib/libbsp/powerpc/psim/tools/psim	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/tools/psim	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -8,5 +8,5 @@
 #  The license and distribution terms for this file may be
 #  found in found in the file LICENSE in this distribution or at
-#  http://www.OARcorp.com/rtems/license.html.
+#  http://www.rtems.com/license/LICENSE.
 #
 #  $Id$
Index: c/src/lib/libbsp/powerpc/psim/tools/runtest
===================================================================
--- c/src/lib/libbsp/powerpc/psim/tools/runtest	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/tools/runtest	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -11,5 +11,5 @@
 #  The license and distribution terms for this file may be
 #  found in found in the file LICENSE in this distribution or at
-#  http://www.OARcorp.com/rtems/license.html.
+#  http://www.rtems.com/license/LICENSE.
 #
 #  $Id$
Index: c/src/lib/libbsp/powerpc/psim/vectors/vectors.S
===================================================================
--- c/src/lib/libbsp/powerpc/psim/vectors/vectors.S	(revision 2e053484bcf2bf9e10b1bfaa8aff3713a26b63b4)
+++ c/src/lib/libbsp/powerpc/psim/vectors/vectors.S	(revision 9d2bdb583d9773bf0ee793f068741eade19fba8b)
@@ -9,5 +9,5 @@
  *  The license and distribution terms for this file may be
  *  found in found in the file LICENSE in this distribution or at
- *  http://www.OARcorp.com/rtems/license.html.
+ *  http://www.rtems.com/license/LICENSE.
  *
  *  $Id$
